@charset "utf-8";
#box_nr_sub1_sub1{
   width: 250px;
    float: left;
}
#box_nr_sub1{
   margin: 70px auto 0px;
    width: 1150px;
    float: none;
}
#box_nr_sub1_sub2{
   border-bottom: #ddd 1px solid;
    border-left: #ddd 1px solid;
    width: 840px;
    float: left;
    border-top: #ddd 1px solid;
    border-right: #ddd 1px solid;
    border-radius: 10px;
}
